.mat-table {
    display: block;
    font-family: Tahoma, Verdana;
  }
  
  .mat-row,
  .mat-header-row {
    display: flex;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    align-items: center;
    min-height: 48px;
    padding: 0 24px;
    background-color: aqua;
  }
  
  .mat-cell,
  .mat-header-cell {
    flex: 1;
    overflow: hidden;
    Word-wrap: break-Word;
  }

  #books {
    border-radius: 0.25rem;
    background: #f9f9f9 !important;
  }
  section {
    padding: 60px 0;
  }
  #books .card {
    border: none;
    background: #fff;
  }
  .card_book {
    position: relative;
    transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
  }
  
  .card_book .card {
    min-height: 312px;
  }
  
  p.card-text,
  h4.card-title {
    min-height: 96px !important;
  }
  
  .card-title {
    color: #007bff;
    cursor: pointer;
  }
  
  .card_book .card .card-body img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
  }
  
  div.container-precio-idioma{
    display: flex;
    justify-content: space-between;
  }
